/*
body{
    color: red;
}
*/

/*
responsiveness for width Min:760 to Max
*/
@media screen and (min-width: 768px ) and (max-width: 980px){
    .selectSectiondiv{
        /*   background-color: #222222;*/
        margin-left: -32px;
    }
    .afterserchHrrows{
        margin: 0px 57px 0px 69px;
    }
    .taskOperationbuttons{
        margin-right: -11px;
    }
    .addTaskBtn{
        margin-right: 38px;
    }
    .taskhrows{
        margin-right: 108px;
    }
    /*  .taskinfo span{
          font-size: 10px;
      }*/
}


/*
resolution 560 to 768

*/
@media screen and (min-width: 560px ) and (max-width: 767px) {
    .mainDiv{
        height: 1024px;
    }

    .header{
        height: 10%;
    }

    .header h1{
        font-size: 20px;
        margin-top: 37px;

    }
    .hr1{
        margin-top: 60px;

    }
    .hr1 hr{
        margin-left: -166px;
    }
    .i18n{
        margin-right: -60px;
    }


    .manageLabel{
        float: left;
        font-size: 13px;
        margin-top: 31px;
        margin-left: -80px;
    }

    .taskStatusOption{
        height: 24px;
        margin-left: -71px;
    }
    .addTaskBtn{
        margin-right: 19px;
    }
    .taskBoxParent{
        margin-left: -92px;
        width: 570px;
    }
    .taskDiv1{
        width: 35%;
        float: left;

    }
    .taskOperationbuttons{
        margin-right: 6px;

    }
    .taskhrows{
        margin-right: 130px;
    }
    .afterserchHrrows{
        margin-top: 16px;
        margin-left: 30px;
        margin-right: 15px;
    }
    .selectSectiondiv{
        margin-bottom: -35px;
        margin-top: -44px;
    }
    .addTaskBtn{
        width: 100px;
        font-size: 10px;
        height: 27px;
        padding-right: 20px;
    }
    .footer-hr{
        margin-top: 243px;
    }

}


/*
resolution 384 to 559
*/
@media screen and (min-width: 300px)and (max-width: 559px) {
    .mainDiv{
        height: 1200px;
    }

    .header{
        height: 10%;
    }

    .header h1{
        font-size: 12px;
        margin-top: 37px;
        /*width: auto;*/
    }
    .manageLabel{
 /*       float: left;*/
        margin-top: 31px;
        margin-left: -80px;
    }

    .hr1{
        margin-top: 40px;

    }
    .hr1 hr{
        margin-left: -117px;
    }
    .i18n{
        margin-right: -60px;
        font-size: 10px;
        margin-top: 4px;
    }


    .manageLabel{
        float: left;
        font-size: 8px;
        margin-top: 20px;
        margin-left: -50px;
    }
    .selectSectiondiv{
        position: relative;
        height: 36px;
    }
.selectSection{
    position: absolute;
    top: -109px;
}
    .taskStatusOption{
        height: 19px;
        width: 70px;
        font-size: 10px;
        margin-left: -40px;
        position: relative;
        top: 111px;
        left: -22px;
    }
    .afterserchHrrows{
        margin-left: -79px;
        margin-right: 37px;
    }
    .addTaskdiv{
        position: relative;
        float: right;
        top: -41px;
        left:41px;
    }

    .addTaskBtn{
        height: 22px;
        width: 70px;
        font-size: 8px;
       /* position: relative;
        top: 0px;
        left: 55px;*/
        height: 27px;
        padding: 0px;
        /*padding-right: 20px;*/
    }

    .taskBoxParent{
        margin-left: -90px;
        margin-top: -55px;
    }

    .taskDiv1{
        width: 233px;
        height: 147px;
    }
    .footer-hr{
        margin-top: 395px;
    }
    .footer h2{
        font-size: 15px;
        font-weight: lighter;
        margin-right: 5px;
    }

}
